Howdy, Stranger!

It looks like you're new here. Sign in or register to get started.

If you have any questions, reports, suggestions, or requests about Live2D, please send them to this forum.
※We cannot guarantee statements or answers from Live2D staff. Thank you for your understanding in advance.
 
Live2D Cubism
Cubism Products and Downloads
Cubism product manuals and tutorials
Cubism Editor Manual    Cubism Editor Tutorial    Cubism SDK Manual    Cubism SDK Tutorial
[About macOS Sonoma 14.0] (update 10/17/2023)
The current compatibility status with released Live2D Cubism products is as follows:
[supported]Live2D Cubism Editor version 5.0.01 and later
[not supported]Live2D Cubism Editor version 5.0.00 beta1 and earlier,Other Live2D Cubism products, including Live2D Cubism SDK.
Please refrain from upgrading the macOS as they may not work properly.
The Cubism Editor license file may be lost after the macOS upgrade.
Please make sure to deactivate the Cubism Editor license before upgrading the macOS.
For more details

Will Live2d Cubism SDK for unity support Unity Editor that run natively on Apple Silicon?

edited December 2023 in Help
Hello,

I tried open my unity project with sdk installed. Unity Editor that I use is 2022.1.19 which apple silicon native.
and with result the editor pop up Live2dCubismCore is not loaded. I try to restart the program even reinstall the sdk.
I still can’t get it run. But when i tried Unity Editor on Rosetta 2. It can open. My guess is the current unity sdk won’t work with native apple silicon. But I still curious that will be any sdk update that compatible with Unity that run native on apple silicon?

Thank you.

Comments

Sign In or Register to comment.